.button {
  appearance: none;
  border: 0;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  padding: 0 15px;
  border-radius: 3px;
  vertical-align: middle;
}

.button {
  color: #fff;
  font-size: 12px;
  background-color: #253dbe;
  text-align: center;

  &--kakaotalk {
    padding-left: 35px;
    color: #392324;
    font-weight: bold;

    background-image: url(/theme/basic/img/button--kakaotalk.png);
    background-repeat: no-repeat;
    background-position: 0px center;
    background-position-x: calc(50% - 40px);
    background-color: #fef01b;
    background-size: 30px;
  }
}